.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-20e0a3d6-349c-bfce-b6af-4e41f96cfca6 {
background: radial-gradient(circle at 20% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 20% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}
@media (max-width: 1200px) and (min-width: 992px){.lfr-layout-structure-item-20e0a3d6-349c-bfce-b6af-4e41f96cfca6 {
background: radial-gradient(circle at 10% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 10% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}}
.lfr-layout-structure-item-20e0a3d6-349c-bfce-b6af-4e41f96cfca6::before {
    content: "";
    position: absolute;
    top: -240px;
    left: 0;
    width: 100%;
    height: 240px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 60%, rgba(255, 255, 255, 0.8) 85%, white 100%);
    pointer-events: none;
}
.lfr-layout-structure-item-655799d2-72b3-f75e-414d-4b841e650c30 {
width: 102px !important;
}
.lfr-layout-structure-item-655799d2-72b3-f75e-414d-4b841e650c30 {
position: absolute;
  top: 2585px;          
right: 2rem;       
 
}@media (max-width: 1500px) {
    .lfr-layout-structure-item-655799d2-72b3-f75e-414d-4b841e650c30{
display: none !important;
}}.lfr-layout-structure-item-b8e8d373-f28e-26bc-6f2f-7e8e7d9c95da {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-b8e8d373-f28e-26bc-6f2f-7e8e7d9c95da {
line-height: 0.8;
}.lfr-layout-structure-item-4b4cafc6-2b54-0893-8b1f-3c51dcf89ab1 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-25c45a3f-9cf1-c74f-4188-9bc53705579d {
width: 102px !important;
}
.lfr-layout-structure-item-25c45a3f-9cf1-c74f-4188-9bc53705579d {
position: absolute;
  top: 1221px;          
  right: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-25c45a3f-9cf1-c74f-4188-9bc53705579d{
display: none !important;
}}.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;
}
@media (max-width: 1024.99px){
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;}
}.lfr-layout-structure-item-f28c2835-4e09-3fd3-a939-98bb86b562c3 {
line-height: normal;
}.lfr-layout-structure-item-e5c1dd5f-e7a5-11a4-87d2-0aba871b3a3d {
padding-bottom: 2rem !important;
padding-top: 5.625rem !important;
}
.lfr-layout-structure-item-7a3d2665-b68a-9297-dc91-f03ceb593b82 {
background-color: #FFFFFF !important;
border-radius: 8px !important;
padding-bottom: 40px !important;
padding-left: 120px !important;
padding-right: 120px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-7a3d2665-b68a-9297-dc91-f03ceb593b82 {

}
@media (max-width: 1500px) and (min-width: 992px) {
.lfr-layout-structure-item-7a3d2665-b68a-9297-dc91-f03ceb593b82 {
padding-right: 40px !Important;
padding-left: 40px !important;
}
}.lfr-layout-structure-item-e9875672-d87a-ecc3-1072-230354d31e8c {
padding-left: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-806e6a0a-9051-3df6-0d46-17961c32a6ae {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-806e6a0a-9051-3df6-0d46-17961c32a6ae {
line-height: 0.8;
}.lfr-layout-structure-item-0c7d3a14-032b-3eed-6269-4c90e6075152 {
line-height: normal;
}.lfr-layout-structure-item-793f31f2-3e77-824f-13a2-f22d13b9d275 {
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-b970fdfa-3436-de8b-6fe7-ae6249d9eb76 {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-b970fdfa-3436-de8b-6fe7-ae6249d9eb76 {
line-height: 0.8;
}.lfr-layout-structure-item-d2e9d5ff-c5ca-ade7-9c2b-44094376b577 {
position: relative !important;
}@media (max-width: 767px){
.lfr-layout-structure-item-4657f74c-ff62-ac8f-bd9e-d9e912eb274f   .grid-container {
        gap: 2rem !important;
    }}
 .lfr-layout-structure-item-4657f74c-ff62-ac8f-bd9e-d9e912eb274f  .TextCard{
border: none !important;
}
   .lfr-layout-structure-item-4657f74c-ff62-ac8f-bd9e-d9e912eb274f  .grid-item{
 border: 1px solid  #ccdded;
    border-radius: 8px;
}.lfr-layout-structure-item-3cc51baa-b0fc-112a-9115-45e32e550b29 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-3d555324-35a7-cc68-032f-982a0c96f320 {
flex: 1;
}
.lfr-layout-structure-item-3d555324-35a7-cc68-032f-982a0c96f320 .row{
display: flex;
align-items: stretch !important;
}.lfr-layout-structure-item-530d9fbe-a05d-65a3-4d9e-2a72d17b13d3 {
line-height: normal;
}.lfr-layout-structure-item-0c88d441-2e02-4450-57de-6c3d5934f7e6 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-7868a729-0289-fa0a-ea85-d2841c449fe6 {
padding-top: 0px !important;
}
.lfr-layout-structure-item-869828ea-1f88-56c8-5d95-2260b183c048 {
margin-bottom: 7.5rem !important;
margin-top: 7.5rem !important;
}
.lfr-layout-structure-item-f76d5b22-c862-0af5-6a9e-d470ebe04984 {
width: 102px !important;
}
.lfr-layout-structure-item-f76d5b22-c862-0af5-6a9e-d470ebe04984 {
position: absolute;
  top: 780px;          
 left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-f76d5b22-c862-0af5-6a9e-d470ebe04984{
display: none !important;
}}.lfr-layout-structure-item-08870a10-0603-6644-586c-81a88f17ab1f {
border-radius: 8px !important;
padding-bottom: 1.5rem !important;
padding-left: 2.5rem !important;
padding-right: 2.5rem !important;
padding-top: 1.5rem !important;
}
@media (min-width: 768px) {
.lfr-layout-structure-item-08870a10-0603-6644-586c-81a88f17ab1f {
display: flex;
  align-items: center;  
  justify-content: center;
height: 200px;
}
}
.lfr-layout-structure-item-08870a10-0603-6644-586c-81a88f17ab1f {
    background-color: #01184e;
    background-image: linear-gradient(278deg, #01184e 0%, #2e3192 100%);
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}.lfr-layout-structure-item-8a23729f-eee5-22b6-996c-7d4a54b6ec46 {
padding-right: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-f132c3a4-c1e0-c5bf-d3ae-b6db8f92ec67 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-0da14057-d727-d7db-ab4b-a70220c4664f {
max-width: 1920px;
position: relative;
margin: 0 auto;
}.lfr-layout-structure-item-d9b78276-e012-e31f-c1cf-c0c33c9e6325 {
padding-left: 3.5rem !important;
padding-right: 3.5rem !important;
text-align: center !important;
}
@media (min-width: 768px){
.lfr-layout-structure-item-d9b78276-e012-e31f-c1cf-c0c33c9e6325 {
height: 100%;
border-left: 1px solid;
    border-right: 1px solid;
    border-color: rgba(255, 255, 255, 0.6);
    border-image: repeating-linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0px, 
	rgba(255, 255, 255, 0.6) 8px, 
	transparent 8px, 
	transparent 15px) 1 stretch;
}}
@media (max-width: 767px){
.lfr-layout-structure-item-d9b78276-e012-e31f-c1cf-c0c33c9e6325 {
border-top: 1px solid;
    border-bottom: 1px solid;
 
    border-image: repeating-linear-gradient(
      to right,
      rgba(255, 255, 255, 0.6) 0px,
      rgba(255, 255, 255, 0.6) 8px,
      transparent 8px,
      transparent 15px
    ) 1 stretch;
}}.lfr-layout-structure-item-25cad3fb-7e00-bf57-d386-6caf6a60cde5 {
width: 102px !important;
}
.lfr-layout-structure-item-25cad3fb-7e00-bf57-d386-6caf6a60cde5 {
position: absolute;
  top: 2082px;          
  left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-25cad3fb-7e00-bf57-d386-6caf6a60cde5{
display: none !important;
}}@media screen and (max-width: 991px) {.lfr-layout-structure-item-20e0a3d6-349c-bfce-b6af-4e41f96cfca6 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-20e0a3d6-349c-bfce-b6af-4e41f96cfca6 {
background: radial-gradient(circle at 15% 25%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 15% 65%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 30%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 75%, #e9e9fc, rgba(255, 255, 255, 0) 30%);
}.lfr-layout-structure-item-655799d2-72b3-f75e-414d-4b841e650c30 {
display: none !important;
}
.lfr-layout-structure-item-25c45a3f-9cf1-c74f-4188-9bc53705579d {
display: none !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-e5c1dd5f-e7a5-11a4-87d2-0aba871b3a3d {
padding-bottom: 2.5rem !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-7a3d2665-b68a-9297-dc91-f03ceb593b82 {
padding-bottom: 62px !important;
padding-left: 62px !important;
padding-right: 62px !important;
padding-top: 62px !important;
}
.lfr-layout-structure-item-e9875672-d87a-ecc3-1072-230354d31e8c {
padding-left: 1.25rem !important;
}
.lfr-layout-structure-item-3cc51baa-b0fc-112a-9115-45e32e550b29 {
font-size: 18px !important;
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-e9dfdcea-91e1-5eab-e205-7b0c693d07b3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-869828ea-1f88-56c8-5d95-2260b183c048 {
margin-bottom: 3.5rem !important;
margin-top: 3.5rem !important;
}
.lfr-layout-structure-item-f76d5b22-c862-0af5-6a9e-d470ebe04984 {
display: none !important;
}
.lfr-layout-structure-item-08870a10-0603-6644-586c-81a88f17ab1f {
padding-bottom: 1rem !important;
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-8a23729f-eee5-22b6-996c-7d4a54b6ec46 {
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-f132c3a4-c1e0-c5bf-d3ae-b6db8f92ec67 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-d9b78276-e012-e31f-c1cf-c0c33c9e6325 {
padding-left: 1.25rem !important;
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-25cad3fb-7e00-bf57-d386-6caf6a60cde5 {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e9875672-d87a-ecc3-1072-230354d31e8c {
padding-left: 0rem !important;
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-08870a10-0603-6644-586c-81a88f17ab1f {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-8a23729f-eee5-22b6-996c-7d4a54b6ec46 {
padding-bottom: 1.25rem !important;
padding-right: 0rem !important;
}
.lfr-layout-structure-item-d9b78276-e012-e31f-c1cf-c0c33c9e6325 {
padding-bottom: 1.25rem !important;
padding-left: 0rem !important;
padding-right: 0rem !important;
padding-top: 1.25rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-20e0a3d6-349c-bfce-b6af-4e41f96cfca6 {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
.lfr-layout-structure-item-20e0a3d6-349c-bfce-b6af-4e41f96cfca6 {
background: radial-gradient(circle at 20% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 20% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%);
}.lfr-layout-structure-item-e5c1dd5f-e7a5-11a4-87d2-0aba871b3a3d {
padding-bottom: 3.5rem !important;
}
.lfr-layout-structure-item-7a3d2665-b68a-9297-dc91-f03ceb593b82 {
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-e9dfdcea-91e1-5eab-e205-7b0c693d07b3 {
font-size: 28px !important;
}
}